.page-wrap {
    overflow-y: auto
}

.blue-top {
    background-color: hsla(0, 0%, 100%, 0) !important
}

#industry-landing-page {
    overflow: auto;
    background: #fafafb
}

#industry-landing-page::-webkit-scrollbar {
    width: 6px;
    height: 6px
}

#industry-landing-page::-webkit-scrollbar-thumb {
    border-radius: 20px;
    background: #eee;
    cursor: pointer
}

#industry-landing-page::-webkit-scrollbar-thumb:hover {
    background: #bebebe
}

#industry-landing-page::-webkit-scrollbar-thumb:active {
    background: #b0b0b0
}

#industry-landing-page .message-header {
    height: 546px;
    width: 100%;
    background: -webkit-linear-gradient(top, #2748f5, #2f4ce4);
    background: linear-gradient(180deg, #2748f5, #2f4ce4);
    position: relative;
    padding-top: 22px
}

#industry-landing-page .message-header>img {
    position: absolute
}

#industry-landing-page .message-header .message-header-bottom-right-img {
    width: 85px;
    height: 248px;
    bottom: 0;
    right: 0
}

#industry-landing-page .message-header .message-header-bottom-left-img {
    width: 401px;
    height: 94px;
    bottom: 0;
    left: 0
}

#industry-landing-page .message-header .message-header-top-left-img {
    width: 625px;
    height: 107px;
    top: 0;
    left: 0
}

#industry-landing-page .message-header .message-header-content {
    max-width: 1200px;
    position: relative;
    height: 100%;
    margin: 0 auto;
    padding-left: 80px
}

#industry-landing-page .message-header .message-header-content>img {
    position: absolute
}

#industry-landing-page .message-header .message-header-content .message-header-title {
    padding-top: 132px;
    position: relative;
    left: 1px;
    z-index: 1;
    font-size: 42px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #fff;
    line-height: 59px;
    margin-bottom: 15px
}

#industry-landing-page .message-header .message-header-content .message-header-feature {
    font-size: 22px;
    left: 2px;
    position: relative;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #fff;
    line-height: 36px
}

#industry-landing-page .message-header .message-header-content button {
    margin-top: 50px;
    width: 202px;
    height: 50px;
    background: #fff;
    border-radius: 2px;
    font-size: 20px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #2149ca;
    line-height: 28px
}

#industry-landing-page .message-header .message-header-content .message-center-left-img {
    width: 155px;
    height: 93px;
    left: 0;
    top: 103px
}

#industry-landing-page .message-header .message-header-content .message-center-right-img {
    width: 687px;
    height: 373px;
    top: 90px;
    right: 0
}

#industry-landing-page .message-content {
    max-width: 1200px;
    margin: 97px auto 0;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center
}

#industry-landing-page .message-content .title {
    font-size: 40px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #191e31;
    line-height: 56px;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center
}

#industry-landing-page .message-content .message-features {
    display: -webkit-box;
    display: flex;
    margin-top: 72px;
    margin-bottom: 124px;
    width: 1200px
}

#industry-landing-page .message-content .message-features>.features-box {
    -webkit-box-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center
}

#industry-landing-page .message-content .message-features>.features-box>img {
    width: 116px;
    height: 79px
}

#industry-landing-page .message-content .message-features>.features-box>p:nth-child(2) {
    font-size: 22px;
    font-weight: 600;
    color: #3a3a3f;
    line-height: 30px;
    margin-top: 24px;
    margin-left: 12px
}

#industry-landing-page .message-content .message-features>.features-box>p:nth-child(3) {
    max-width: 282px;
    margin-left: 12px;
    margin-top: 8px;
    font-size: 15px;
    font-weight: 400;
    color: #6a6a6f;
    line-height: 22px
}

#industry-landing-page .message-content .scences-use-box {
    margin-top: 80px
}

#industry-landing-page .message-content .scences-use-box .scenes-use {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    height: 483px;
    padding-left: 25px
}

#industry-landing-page .message-content .scences-use-box .scenes-use>img {
    width: 664px;
    height: 473px
}

#industry-landing-page .message-content .scences-use-box .scenes-use .use-mes-box {
    -webkit-box-flex: 1;
    flex: 1;
    margin-left: 66px
}

#industry-landing-page .message-content .scences-use-box .scenes-use .use-mes-box .use {
    width: 14px;
    height: 14px;
    background: #2c67ff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

#industry-landing-page .message-content .scences-use-box .scenes-use .use-mes-box .use-img {
    width: 165px;
    height: 81px
}

#industry-landing-page .message-content .scences-use-box .scenes-use .use-mes-box .use-left-box {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center
}

#industry-landing-page .message-content .scences-use-box .scenes-use .use-mes-box .use-left-box p {
    font-size: 28px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #191e31;
    line-height: 50px;
    margin-left: 19px;
    white-space: nowrap
}

#industry-landing-page .message-content .scences-use-box .scenes-use .use-mes-box>p:nth-child(2) {
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #666;
    max-width: 439px;
    line-height: 24px;
    margin-left: 35px;
    margin-top: 9px;
    margin-bottom: 16px
}

#industry-landing-page .message-content .scences-use-box .scenes-use .use-mes-box .btn-box button {
    width: 104px;
    height: 40px;
    border-radius: 2px;
    font-size: 18px
}

#industry-landing-page .message-content .scences-use-box .scenes-use .use-mes-box .btn-box button:first-child {
    margin-right: 20px
}

#industry-landing-page .message-content .scences-use-box .scenes-use .use-mes-box .btn-box button:nth-child(2) {
    border: 1px solid #1965eb;
    color: #1965eb
}

#industry-landing-page .message-content .cloosed-loop {
    margin-top: 70px;
    position: relative;
    width: 1200px;
    height: 379px;
    background: #f6faff;
    border-radius: 10px;
    border: 1px dashed #6580ff;
    margin-bottom: 173px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center
}

#industry-landing-page .message-content .cloosed-loop .border-img-top {
    width: 42px;
    height: 36px;
    position: absolute;
    top: -28px;
    left: 43px
}

#industry-landing-page .message-content .cloosed-loop .border-img-bottom {
    width: 42px;
    height: 36px;
    position: absolute;
    bottom: -10px;
    right: 43px
}

#industry-landing-page .message-content .cloosed-loop .right-img {
    height: 15px;
    width: 24px;
    margin-left: 6px;
    margin-right: 8px
}

#industry-landing-page .message-content .cloosed-loop .loop-box {
    width: 150px;
    height: 207px;
    background: #fff;
    border-radius: 6px;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center
}

#industry-landing-page .message-content .cloosed-loop .loop-box p {
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #2c67ff;
    line-height: 22px;
    margin-bottom: 6px
}

#industry-landing-page .message-content .cloosed-loop .loop-box .loop-title {
    width: 108px;
    height: 40px;
    margin-top: 28px;
    margin-bottom: 14px;
    background: #2c67ff;
    border-radius: 23px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    font-size: 18px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #fff;
    line-height: 25px
}

#industry-landing-page .message-content .related-box {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 155px;
    margin-top: 84px
}

#industry-landing-page .message-content .related-box .function-box {
    width: 281px;
    height: 326px;
    background: #fff;
    box-shadow: 0 2px 48px 4px rgba(151, 157, 181, .12);
    border-radius: 5px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    margin-right: 25px
}

#industry-landing-page .message-content .related-box .function-box .funtion-top-box {
    width: 100%;
    height: 4px;
    background: #3b82f5;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px
}

#industry-landing-page .message-content .related-box .function-box>img {
    width: 91px;
    height: 77px;
    margin-top: 54px
}

#industry-landing-page .message-content .related-box .function-box>p:nth-child(3) {
    font-size: 20px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #191e31;
    line-height: 33px;
    margin-top: 25px;
    margin-bottom: 11px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center
}

#industry-landing-page .message-content .related-box .function-box>p:nth-child(4),
#industry-landing-page .message-content .related-box .function-box>p:nth-child(5) {
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #666;
    line-height: 20px;
    max-width: 332px
}

#industry-landing-page .message-content .related-box .function-box>p:nth-child(5) {
    margin-top: 4px
}

#industry-landing-page .message-content .related-box .last-box {
    margin-right: 0
}

#industry-landing-page .free-mes-doc {
    background: url(https://assets.weibanzhushou.com/web/we-work-webapp/dist/res/imgs/industry-solutions-retail/free_bg_reatil.png) no-repeat, -webkit-linear-gradient(bottom left, #1131d7, #2d4be8);
    background: url(https://assets.weibanzhushou.com/web/we-work-webapp/dist/res/imgs/industry-solutions-retail/free_bg_reatil.png) no-repeat, linear-gradient(to top right, #1131d7, #2d4be8);
    background-repeat: no-repeat;
    background-size: cover;
    height: 229px;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center
}

#industry-landing-page .free-mes-doc button {
    width: 256px;
    height: 58px;
    background: #fff;
    box-shadow: 0 2px 12px 0 rgba(39, 72, 196, .82);
    border-radius: 2px;
    text-shadow: none;
    border: none;
    font-size: 20px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #1965eb;
    line-height: 28px
}

#industry-landing-page footer {
    height: 195px;
    background: #fff;
    padding: 40px 0;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #282d37;
    line-height: 20px
}

#industry-landing-page footer .footer-content {
    display: -webkit-box;
    display: flex;
    max-width: 1200px;
    margin: 0 auto
}

#industry-landing-page footer .footer-content .title {
    font-size: 16px;
    white-space: nowrap;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #3a3a3f;
    line-height: 22px;
    margin-bottom: 26px !important;
    margin-top: 6px
}

#industry-landing-page footer .footer-content .copyright-box>img {
    width: 119px;
    height: 28px;
    margin-bottom: 26px
}

#industry-landing-page footer .footer-content .copyright-box>p {
    margin-bottom: 16px;
    white-space: nowrap
}

#industry-landing-page footer .footer-content .contact-box {
    margin-left: 350px;
    margin-right: 164px
}

#industry-landing-page footer .footer-content .contact-box>p {
    margin-bottom: 16px;
    white-space: nowrap
}

#industry-landing-page footer .footer-content .service-box {
    margin-right: 172px
}

#industry-landing-page footer .footer-content .service-box>p {
    margin-bottom: 16px;
    white-space: nowrap
}

#industry-landing-page footer .footer-content .code-box {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    margin-top: 6px
}

#industry-landing-page footer .footer-content .code-box>div {
    font-size: 16px;
    white-space: nowrap;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #3a3a3f;
    line-height: 22px;
    margin-bottom: 10px
}

#industry-landing-page footer .footer-content .code-box>img {
    width: 78px;
    height: 78px
}